/* 



****************************************



forms.css



pre-definição de forms



****************************************



*/









fieldset {
	margin:5px;
	padding:27px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	text-align:left;/* voltar os elementos internos para posição esquerda */
	background:#fafafa !important;
}
fieldset p {
	font-size:12px;
}
legend {
	font-weight:bold;
	font-size:18px;
	color:#999;
}
fieldset fieldset {
	margin:5px;
	padding:10px 10px 10px 15px;
	border-top-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	background:#fafafa !important;
}
fieldset fieldset legend {
	padding: 0 5px !important;
	font-weight: normal;
	font-size:14px;
	color:#666;
}
fieldset span {
	color:#666;
	font-size:12px;
}
label {
	display: block;
	float:left;
	width:35%;
	height:25px;
	padding-right:5px;
	line-height:16px;
	font-size:95%;
	text-align:right;
	color:#787878;
}
label span, span.red {
	margin: 0 3px 0 3px;
	color:#FF0000;
	font-size:20px;
}
input[type="text"], input[type="password"] {
	height:18px;
	padding:2px;
	border:1px solid #777;
	font-size:90%;
	margin-bottom:10px;
	font-weight:bold;
	background:#FFF url(../img/bg_campos.gif) no-repeat;
}
input[type="text"], input[type="password"], select, textarea {
	/* so em firefox e browsers descentes */
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius:5px;
}
input[type="text"]:hover, input[type="password"]:hover, select:hover, textarea:hover {
	border:1px solid #333;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus {
	border:1px solid #000;
	background:#FFC;/* so em firefox */
}
input[type="file"] {
	font-size:15px;
}
/*



	Botões



*/







/*	configuração padrão dos inputs subimit, reset, etc...	*/







input[type="submit"], input[type="reset"] {
	width:120px;
	height:26px;
	border:0;
	text-align:center;
	font-weight:bold;
}
/*	estilos dos botões*/



input[type="submit"] {
	background:url(../img/sprite_botao.png) no-repeat;
	background-position: 0 -30px;
	color:#fff;
}
input[type="reset"] {
	background:url(../img/sprite_reset.png) no-repeat;
	background-position: 0 -30px;
	color:#000;
}
/*	estado hover dos botões*/



input[type="submit"]:hover, input[type="reset"]:hover {
	background-position: 0 -86px;
}
input[type="submit"]:hover {
	color:#000;
}
input[type="reset"]:hover {
	color:#000;
}
/*



	EXCEÇÂO QUANDO O FORM FOR INLINE



*/







.form_inline input[type="submit"] {
	background:url(../img/sprite_botao.png) no-repeat;
	background-position:0 -30px;
	width:120px;
	height:26px;
	color:#FFF;
}
.form_inline input[type="submit"]:hover {
	background:url(../img/sprite_botao.png) no-repeat;
	background-position:0 -86px;
	width:120px;
	height:26px;
	color:#000;
}
select {
	height:22px;
	padding:2px;
	border:1px solid #666;
	background:#fff url(../img/bg_campos.gif) no-repeat;
	margin-bottom:10px;
}
textarea {
	margin-bottom:10px;
	border:1px solid #666;
	background:#fff url(../img/bg_campos.gif) no-repeat;
}
.lista_dados li label, .lista_horizontal li label {
	border:0;
}
.lista_dados li label, .lista_horizontal li label, .lista_dados li input, .lista_horizontal li input {
	display:inline;
	float:none;
	margin:0;
}
.lista_dados em {
	display:block;
	color:#999;
}
.lista_dados span {
	display:block;
}







/*



	tamanho de campos para inputs



*/
